header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Mahôtsukai ni Taisetsu na Koto
  repository: kara.moe
  conditions:
    tagPresence:
      - 5ed888d7-554a-4234-b805-0c6f33a5624f
      - 76ddd48a-129d-487f-9871-1cd636825e14
  actions:
    addTag:
      - tid: e49bee44-b47f-4532-bcfd-799f75690275
        type: 18
